<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgPlnZyDbkC.queryByApplyCode" desc="查询镦拔扩炉计划">
        <![CDATA[
select SUM(T.REAL_INDOUBLE_NUM) REAL_INDOUBLE_NUM
  from PLN_ZY_DBK_C t
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.BATCH_NO = {1}
   AND T.JUGDE_APPLY_CODE = {2}
        ]]>
    </query>
</queryMap>